--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766930581.87796'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1766845749.31279'
    into_interval: Z
    time: '1766846702.33873'
  minmax: 
    max: '1766928556.35083'
    min: '1766927281.20219'
    mtime: '1766926922'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766928556.35083'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766928555.15892'
    path: 06perms.txt
    type: new
  - 
    epoch: '1766928548.99643'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766928548.99512'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766928548.9389'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766928545.46095'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766928543.78245'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766928122.09599'
    path: ''
    type: new
  - 
    epoch: '1766927281.20219'
    path: 02STAMP
    type: new
